# Site Configuration
SITE_NAME: ARCWEB Management Portal
SITE_DESCRIPTION: ARCWEB Management Portal
SITE_MAIN_DOMAIN: manage.arcweb.webeons.net
SITE_SHORT_NAME: arcweb

# Software Info
SOFTWARE_NAME: ARCWEB Management Portal

# App Configuration
ROUTING_PAGE: index.php
LANDING_PAGE: dashboard
LOG_ACCESS: 1
LOG_ACTIVITY: 1
RUN_CRON: 1
TIMEZONE: America/Los_Angeles
PROMETHEUS_URL: http://arcwatch.webeons.net:9090

# Tracking
STATCOUNTER: OFF # Possible values: ON | OFF	
GOOGLE_ANALYTICS: OFF # Possible values: ON | OFF

# MAIL
MAIL_SEND_MAIL: 1
MAIL_SENDGRID_KEY: 
